# Uses of Class
org.kapott.hbci.GV_Result.GVRSaldoReq.Info

Packages that use GVRSaldoReq.Info
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRSaldoReq.Info in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRSaldoReq.Info
Modifier and Type
Method
Description
`GVRSaldoReq.Info[]`
GVRSaldoReq.`getEntries()`
Gibt alle verfügbaren Saldo-Informationen in einem Feld zurück.
Methods in org.kapott.hbci.GV_Result with parameters of type GVRSaldoReq.Info
Modifier and Type
Method
Description
`void`
GVRSaldoReq.`store(GVRSaldoReq.Info info)`